@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  サブページ共通

---------------------------------*/
#globalContainer {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}
/*---------------------------------
  ページタイトル
---------------------------------*/
#pageTitle {
  margin: auto;
  padding: 40rem 0 10rem;
  position: relative;
}
#pageTitle::after {
  content: '';
  background: url('../images/map.svg') no-repeat bottom left -20rem/100% auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 110%;
  z-index: -1;
}
#pageTitle .inner {
  line-height: 1;
  padding-right: 5rem;
  text-align: right;
  width: 35%;
  position: relative;
  z-index: 1;
}
#pageTitle h1 {
  font-size: 3rem;
  font-weight: 800;
  margin-top: 1.5rem;
  letter-spacing: .1em;
}
#pageTitle ._en {
  color: var(--col-bl);
  font-family: var(--en-font);
  font-size: 9rem;
  font-weight: 900;
  text-transform: uppercase;
}
#pageTitle ._bg {
  width: 65%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}
#pageTitle ._bg::before {
  content: '';
  background: #275c6d;
  background: linear-gradient(180deg, rgba(9, 23, 22, 1) 0%, rgba(39, 92, 109, 1) 100%);
  opacity: .4;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#pageTitle ._bg::after {
  content: '';
  background-image: url('../images/noise.webp');
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#pageTitle ._bg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
@media screen and (max-width: 1440px) {
  #pageTitle {
    padding-left: 2.5%;
  }
}
@media screen and (max-width: 1024px) {
  #pageTitle {
    padding:35rem 0 5rem;
  }
  #pageTitle::after {
    background-position: bottom left -13rem;
    width: 57%;
    height: 110%;
  }
  #pageTitle .inner {
    width: 100%;
    text-align: left;
    padding-left: 10%;
    position: relative;
    z-index: 1;
  }
  #pageTitle ._bg {
    width: 80%;
    height: 70%;
  }
}
@media screen and (max-width: 896px) {
  #pageTitle {
    padding:37rem 0 2rem;
  }
  #pageTitle::after {
    background-position: bottom left -15rem;
    width: 100%;
    height: 110%;
  }
  #pageTitle .inner {
    padding-right: 2.5%;
    padding-left: 0;
    text-align: right;
  }
  #pageTitle h1 {
    font-size: 2.5rem;
  }
  #pageTitle ._en {
    font-size: 7rem;
  }
  #pageTitle ._bg {
    width: 100%;
    height: 35rem;
  }
}
@media screen and (max-width: 480px) {
  #pageTitle {}
  #pageTitle::after {
    background-position: bottom left -9rem;
    height: 100%;
    top: 10rem;
  }
  #pageTitle h1 {
    font-size: 1.8rem;
    margin-top: 0.5rem;
  }
  #pageTitle ._en {
    font-size: 5rem;
  }
}
/*---------------------------------
  パンくず
---------------------------------*/
#breadlist {
  font-size: 80%;
  list-style: none;
  margin: auto;
  padding: 1.5rem 0;
  position: relative;
  z-index: 1;
}
#breadlist ol {
  width: 95%;
  margin: auto;
  text-align: right;
}
#breadlist li {
  display: inline-block;
}
#breadlist li::after {
  border-style: solid;
  border-width: 3px 0 3px 6px;
  border-color: transparent transparent transparent #aaa;
  content: '';
  display: inline-block;
  margin: 0 5px;
  width: 0;
  height: 0;
}
#breadlist li:last-child::after {
  content: none;
}
#breadlist li a, #breadlist li {
  color: var(--col-bl);
}
#breadlist li:last-child a, #breadlist li:last-child {
  color: #666;
}
@media screen and (max-width: 1024px) {
  #breadlist {}
}
@media screen and (max-width: 896px) {
  #breadlist {}
}
@media screen and (max-width: 480px) {
  #breadlist {
    margin: auto;
    padding: .5rem 0;
  }
}
/*--  section
---------------------------------*/
section {
  padding: 7rem 0;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  section {}
}
@media screen and (max-width: 896px) {
  section {
    padding: 5rem 0;
  }
}
@media screen and (max-width: 480px) {
  section {
    padding: 3rem 0;
  }
}
/*---------------------------------
  見出し
---------------------------------*/
section .title {
  margin-bottom: 4rem;
}
section .title ._en {
  color: #888;
  font-family: var(--en-font);
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: .1em;
  text-transform: uppercase;
  padding-bottom: 1.5rem;
}
section .title h1, section .title h2 {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.2;
}
section .title h2 span {
  display: inline-block;
}
section .contentsTxt {
  line-height: 1.8;
  text-align: justify;
}
section .contentsTxt h2 {
  background: #EAEFF3;
  color: #60707C;
  font-size: 1.7em;
  margin: 5rem 0 3rem;
  padding: .8rem 2rem;
}
section .contentsTxt h3 {
  color: #679E8F;
  font-size: 1.4em;
  margin: 3rem 0 2rem;
}
section .contentsTxt h4 {
  font-size: 1.2em;
  margin: 3rem 0 2rem;
}
section .contentsTxt h5 {}
section .contentsTxt p + p {
  margin-top: 1em;
}
section .contentsTxt p a, section .contentsTxt li a, section .contentsTxt table a {
  color: #15427F;
  font-weight: 500;
  text-decoration: underline;
}
section .contentsTxt p a:hover, section .contentsTxt li a:hover, section .contentsTxt table a:hover {
  color: var(--col-hover);
  text-decoration: none;
}
section .contentsTxt a:visited {
  color: #B43671;
  text-decoration: underline;
}
section .contentsTxt a[href$=".pdf"]::after {
  background: url("../images/i_pdf.svg") no-repeat center/contain;
  content: '';
  display: inline-block;
  margin-left: .5rem;
  width: 16px;
  height: 16px;
}
section .contentsTxt a[target="_blank"]::after {
  background: url("../images/i_blank.svg") no-repeat center/contain;
  content: '';
  display: inline-block;
  margin-left: .5rem;
  width: 16px;
  height: 16px;
}
section .contentsTxt img {
  max-width: 100%;
  vertical-align: bottom;
}
section .contentsTxt figure {
  margin: 2rem auto;
  text-align: center;
  /* max-width: fit-content;*/
}
section .contentsTxt .wp-block-columns figure {
  margin: 0;
}
section .contentsTxt ul {
  list-style: none;
  margin: 2rem 0;
}
section .contentsTxt ul li {
  position: relative;
  padding-left: 2.5rem;
  line-height: 1.6;
  margin-top: 0.7rem;
}
section .contentsTxt ul li::before {
  background: #dcd3eb;
  border-radius: 50%;
  content: '';
  position: absolute;
  top: .7rem;
  left: 0;
  width: 1.5rem;
  height: 1.5rem;
}
section .contentsTxt ol {
  margin: 2rem;
}
section .contentsTxt ol li::marker {
  color: var(--col-sub02);
  font-family: var(--en);
  font-weight: 500;
}
section table {
  text-align: left;
  width: 100%;
}
section table thead {
  border-color: #666 !important;
}
section table th {
  background: #f3f4ee;
  border: 1px solid #ccc !important;
  color: #666;
  padding: .5em;
  text-align: left;
  vertical-align: middle;
}
section table td {
  border: 1px solid #ccc !important;
  padding: .5em;
  vertical-align: middle;
}
section mark {
  font-style: normal;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  section .title h1, section .title h2 {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 896px) {
  section .title h1, section .title h2 {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 480px) {
  section .title {
    margin-bottom: 3rem;
  }
  section .title ._en {
    font-size: 1.3rem;
    padding-bottom: 1rem;
  }
  section .title h1, section .title h2 {
    font-size: 2.1rem;
  }
  section .contentsTxt h2 {
    font-size: 1.5em;
    margin: 5rem 0 3rem;
    padding: .8rem 2rem;
  }
  section .contentsTxt h3 {
    font-size: 1.3em;
    margin: 3rem 0 2rem;
  }
  section .contentsTxt h4 {
    font-size: 1.15em;
    margin: 3rem 0 2rem;
  }
  section table {
    min-width: 100%;
  }
  section table th, section table td {
    font-size: .85em;
    padding: 0.8rem;
  }
}
/*---------------------------------
  ページメニュー
---------------------------------*/
.page-menu {
  list-style: none;
  margin: 0;
}
.page-menu li {
  border: 1px solid #ccc;
  border-radius: 1rem;
  overflow: hidden;
  margin-bottom: 1rem;
}
.page-menu li a {
  display: block;
  font-weight: 500;
  padding: 1.5rem;
  padding-left: 6rem;
  position: relative;
}
.page-menu li a::before {
  background: var(--col-bl) url("../images/arr_next.svg") no-repeat center/1.2rem;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 1.5rem;
  bottom: 0;
  width: 3rem;
  height: 3rem;
}
.page-menu li a:hover {
  background: #f3f3f3;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}
/*---------------------------------
  ページャー
---------------------------------*/
#pagerList {
  margin: 7rem 0 0;
}
#pagerList h2 {
  display: none;
}
#pagerList .nav-links {}
#pagerList .nav-links ul {
  display: flex;
  justify-content: center;
  gap: .5rem;
  font-size: 1.4rem;
  margin: 0;
}
#pagerList .nav-links ul li {
  min-width: 4rem;
  height: 4rem;
  text-align: center;
}
#pagerList .nav-links ul .page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
#pagerList .nav-links ul .page-numbers:not(.prev):not(.next):not(.current) {
  border-radius: 50%;
  color: var(--col-bl);
}
#pagerList .nav-links ul .page-numbers.current {
  background: var(--col-bl);
  border-radius: 50%;
  color: #fff;
}
#pagerList .nav-links ul .page-numbers.dots {}
#pagerList .nav-links ul .page-numbers.prev, #pagerList .nav-links ul .page-numbers.next {
  color: #fff;
  height: 100%;
}
#pagerList .nav-links ul .page-numbers.prev span, #pagerList .nav-links ul .page-numbers.next span {
  display: none;
}
#pagerList .nav-links ul .page-numbers.prev {
  background: transparent url("../images/arr_prev.svg") no-repeat center/2rem;
  padding: 0;
}
#pagerList .nav-links ul .page-numbers.next {
  background: transparent url("../images/arr_next.svg") no-repeat center/2rem;
  padding: 0;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  #pagerList {
    margin: 4rem 0 0;
  }
}
@media screen and (max-width: 480px) {
  #pagerList {
    margin: 3rem 0 0;
  }
  #pagerList .nav-links ul {
    font-size: 1.2rem;
  }
  #pagerList .nav-links ul li {}
  #pagerList .nav-links ul .page-numbers.prev {}
  #pagerList .nav-links ul .page-numbers.next {}
}